Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client
Interface Window.ScrollHandler

All Superinterfaces:
  EventHandler

Enclosing class:
  Window

    public static interface Window.ScrollHandler

extends EventHandler

Handler for `Window.ScrollEvent` events.

Method Summary
`void` | `onWindowScroll(Window.ScrollEvent event)` Fired when the browser window is scrolled.

Method Detail

### onWindowScroll

    void onWindowScroll(Window.ScrollEvent event)

  Fired when the browser window is scrolled.

  Parameters:
    `event` - the event

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD